Required updates for Bootstrap 4 compatibility #566

Open
tiesont opened this Issue Dec 7, 2016 · 0 comments

Projects

None yet

1 participant

@tiesont
Collaborator
tiesont commented Dec 7, 2016 edited

This is what I've found so far, in using Bootbox 4.4 with the v5-alpha of Bootstrap 4.

  1. Line 60: Checkboxes use a new wrapper and have additional classes:
"<div class='form-check'><label class='form-check-label'><input class='form-check-input bootbox-input bootbox-input-checkbox' type='checkbox' /></label></div>"
  1. Line 180: btn-default changes to btn-secondary.

Once Bootstrap 4 goes to Beta or better, I'll work on a pull-request to get Bootbox 4.x updated.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment